Unlink a tag from an account

​

Removes a user-defined tag from an account in the current project. The account is reindexed. Provider-defined tags cannot be unlinked through this endpoint.

Path Parameters
  • id
    Type: integerFormat: int32
    required

    ID of the tag to unlink.

Body·
required
application/json

Unlink a tag from an account

  • account_id
    Type: integerFormat: int32
    required

    ID of the account to detach the tag from.

Responses
  • application/json
  • application/json
  • application/json
Request Example for post/v1/tags/{id}/unlink
curl http://api.mailreach.co/api/v1/tags/7/unlink \
  --request POST \
  --header 'Content-Type: application/json' \
  --header 'X-Api-Key: YOUR_SECRET_TOKEN' \
  --data '{
  "account_id": 1234
}'
{
  "id": 7,
  "name": "sales-team"
}

The tag is no longer attached to the account

logologo
  • Usage
  • MailReach API
  • Helpdesk